/* Localized versions of Info.plist keys */

"LicenseType" = "Tembo License";

"NSCalendarsUsageDescription" = "Tembo can search and display events from your calendars";
"NSContactsUsageDescription" = "Tembo can search and display contacts from your address book";
"NSHumanReadableCopyright" = "Copyright © 2010-2016 Houdah Software s.à r.l.\nAll rights reserved.";
"NSRemindersUsageDescription" = "Tembo can search and display reminders from your calendars";